=== debian/control ===
Source: jolicloud-webapp-etherpad
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-etherpad
Provides: prism-webapp-etherpad
Replaces: prism-webapp-etherpad (<= 1.0)
Conflicts: prism-webapp-etherpad (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://etherpad.com/
Description: Jolicloud web application for Etherpad
 The Etherpad web site running in a simple Jolicloud window.

Package: prism-webapp-etherpad
Architecture: all
Depends: jolicloud-webapp-etherpad
Description: Transitional package for jolicloud-webapp-etherpad
 This is a transitional package for jolicloud-webapp-etherpad, and can safely
 be removed after the installation is complete.
